W3C home > Mailing lists > Public > www-amaya@w3.org > April to June 2005

Re: updated package for Debian Stable (3.0 woody)

From: Irene Vatton <Irene.Vatton@inrialpes.fr>
Date: Mon, 9 May 2005 13:21:15 +0200
To: Nacho <listasdecorreo@lascartasdelavida.com>
Cc: www-amaya@w3.org
Message-Id: <200505091321.15503.vatton@inrialpes.fr>

Le Vendredi 06 Mai 2005 13:09, Nacho a écrit :
> Hi,
>
> I have seen Amaya's download page:
>
> http://www.w3.org/Amaya/User/BinDist.html
>
> And there is no actual package (I mean of recent versions) for Debian
> Stable (woody), the version which comes with Debian Stable is 5.1, which is
> clearly outdated...
>
> So my question is if I should have to compile Amaya from source code or
> maybe somebody know of a place where I can downloaded a binary version.

We don't have a stable (woody) Debian box now. it's why we cannot provide this 
binary version.

> And if I had to compile it... do you know if it's too much complicated? I
> mean having to install before lots of uncommon libraries and so...

You need to load and install:
- the full amaya source package
- install with apt-get xlibs-dev, libgtk1.2-dev and libgtk2.0-dev packages
- if you want to generate the gtk version, you also need to install
  the gdk-imlib-dev package.

See http://www.w3.org/Amaya/SourceDist.html

>
> Thank you very much for your help:
>
> Nacho

-- 
     Irène.
-----
Irène Vatton                     INRIA Rhône-Alpes
INRIA                               ZIRST
e-mail: Irene.Vatton@inria.fr       655 avenue de l'Europe
Tel.: +33 4 76 61 53 61             Montbonnot
Fax:  +33 4 76 61 52 07             38334 Saint Ismier Cedex - France
Received on Monday, 9 May 2005 11:22:38 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:33 UTC